Bug 1215450 - cannot launch gnome settings - library not found on fresh install
Summary: cannot launch gnome settings - library not found on fresh install
Keywords:
Status: CLOSED DUPLICATE of bug 1214973
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-common
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-26 16:49 UTC by James Patterson
Modified: 2015-04-27 06:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-27 06:31:09 UTC


Attachments (Terms of Use)

Description James Patterson 2015-04-26 16:49:19 UTC
Description of problem:

# ldd /usr/bin/gnome-control-center 2>&1|grep  found
	libwbclient.so.0 => not found

# dnf -y upgrade

# dnf provides "libwbclient.so.0"
Using metadata from Wed Apr 22 20:47:42 2015 (3 days, 21:59:42 hours old)
libwbclient-2:4.2.0-3.fc22.i686 : The winbind client library
Repo        : updates-testing

libwbclient-2:4.2.0-3.fc22.i686 : The winbind client library
Repo        : fedora

---> 32-bit?!

# dnf --refresh install libwbclient.so.0
Error: cannot install both libwbclient-2:4.2.0-3.fc22.x86_64 and libwbclient-2:4.2.1-2.fc22.x86_64

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 David King 2015-04-27 06:31:09 UTC
The package for gnome-control-center is control-center, not gnome-common. In any case, this is a bug in samba (the source package which builds the libwbclient binary package) and is now fixed.

*** This bug has been marked as a duplicate of bug 1214973 ***


Note You need to log in before you can comment on or make changes to this bug.